EDICIóN GENERAL

Intel confirma que el parche para Meltdown y Spectre causan reinicios

Yo he comprobado si los navegadores que uso son vulnerables con esta web: xlab.tencent.com/special/spectre/spectre_check.html
#14 Not vulnerable. OpenBSD 6.2, Firefox 57.4 desde los ports.
#22
If the result is VULNERABLE, it is definitely true. However, if the result is NOT VULNERABLE, it doesn't mean your browser is absolutely not vulnerable because there might be other unknown attacking methods.
#22 El OS FreeBSD lo probaré cuando lo arranque esta madrugada :-) pero creo que la versión de Firefox es una "52 ESR" también.

#42 Si claro, que no sea vulnerable a Spectre no significa que sea invulnerable.
#57 Open es diferente a Free, aviso.
#67 Sí, claro. bastante diferente!! OpenBSD está más orientado a la seguridad.
Y NetBSD también!! lo que pasa es que para cosas sencillas son un poco insufribles con su "paranoia" de serie :-) y por eso uso FreeBSD (cuando me resulta imprescindible, porque para uso diario prefiero Slackware).

Y por eso no me extrañaría que la compilación de Mozilla para OpenBSD sea mucho más restringida.
Solo lo decía porque creo recordar que en FreeBSD también tengo la versión "52" del navegador y a lo mejor hay suerte y no tengo que buscar otra o parchearlo.
#68 En Open la 57 vuela :-D
NetBSD es para máquinas antiguas. Tener Wine es una graaaan ventaja.
#69 Yo nunca he usado Windows... comencé en SCO y BSD, y después siempre Linux.

Yo he probado la 57 (aunque ya tenía la beta en un pendribe...) en un Linux Mint, porque en Slackware habrá que esperar al próximo año... y lo cierto es que es una pasada lo que ha mejorado a las versiones anteriores!!
#14 Prueba sobre una versión 52.5.3 ESR de Mozilla actualizada hace un par de meses desde los repositorios oficiales de Slackware (en un OS derivado de Slackware...).

Ya había leído ayer que las versiones "52" de Mozilla ESR no eran bulnerables a Spectre, parece que en la compilación de esta versión no se activó no recuerdo que funcionalidad...  media

menéame